.main {position:absolute;width:800px;left:10px;top:80px;border:solid 1px #000000;background-color:#808080;}
body {background-color:#404040;}
.top {position:absolute;left:10px;top:10px;width:800px;height:69px; border:solid 1px #000000;text-align:center;vertical-align:center;color:#c0c0c0;background-color:#606060;}
.seiten {text-align:center;padding:20px;}
.left {width:550px;margin:10px;padding:5px;border-right:solid 1px #000000;background-color:#b0b0b0;}
.right {position:absolute;left:600px;top:0px;margin:10px;padding:5px;}
.impri {position:absolute;left:610px;bottom:100px;}
.impr {position:absolute;left:610px;bottom:10px;}
a {color:black;}
hr {border:solid 1px #000000;height:0px;}